| Home | Libraries | People | FAQ | More

###### flat_static_buffer_base::data (1 of 2 overloads)

Returns a constant buffer sequence representing the readable bytes.

###### Synopsis

    const_buffers_type
    data() const;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)